BODY
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}

a:visited {  font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: none; color: #798595}
a:link {  font-family: tahoma; font-size: 10px; font-weight: bold; color: #798595; text-decoration: none}
a:active {
	color: #5A8DC7;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
}
a:hover {  font-family: tahoma; font-size: 10px; font-weight: bold; color: #5A8DC7}

H1
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
H2
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.head1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.head2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #009999;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.bhead
{
    FONT-WEIGHT: bold;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.mtable
{
    BACKGROUND-COLOR: #ffffff
}
.ltable
{
    BACKGROUND-COLOR: #ffffff
}
.ptable
{
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #ffffff;
    cell-padding: 0px;
    cell-spacing: 0px
}
.pth
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #006699
}
.ptd
{
    FONT-SIZE: 9pt;
    PADDING-TOP: 6px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.ptdlabel
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    PADDING-TOP: 6px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: right
}
.otable
{
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #ffffff;
    cell-padding: 0px;
    cell-spacing: 0px
}
.oth
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #666666;
    FONT-FAMILY: verdana, Arial, sans-serif
}
.otd
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.otdlabel
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: verdana, Arial, sans-serif
}
.otnote
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, Arial, sans-serif
}
.otspacer
{
    HEIGHT: 6px;
    BACKGROUND-COLOR: #ffffff
}
.ctable
{
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #ffffff;
    cell-padding: 0px;
    cell-spacing: 0px
}
.cth
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.ctd
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-TOP: 6px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: left
}
.ctdlabel
{
    BORDER-RIGHT: #006699 2px solid;
    PADDING-RIGHT: 10px;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    PADDING-TOP: 6px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: right
}
.ctnote
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.ctspacer
{
    FONT-SIZE: 4pt;
    HEIGHT: 6px;
    BACKGROUND-COLOR: #ffffff
}
.etable
{
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #ffffff;
    cell-padding: 0px;
    cell-spacing: 0px
}
.eth
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #009999;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.etd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.etdlabel
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    PADDING-TOP: 6px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: right
}
.row1
{
    BACKGROUND-COLOR: #ffffff
}
.row2
{
    /*BACKGROUND-COLOR: #eeeeee*/
}
.highYour1
{
    COLOR: #006699
}
.highYour2
{
    COLOR: #999999
}
.question
{
    COLOR: black
}
.pricetable
{
    BACKGROUND-COLOR: #ffffff
}
.tableheader1
{
    BACKGROUND-COLOR: navy
}
.topborder
{
    COLOR: white
}
.align
{
    TEXT-ALIGN: center
}
.error
{
    COLOR: red
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #993300;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.infosection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.infotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.infofree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C40002;
}
.descheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.desctext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.tdclass {
	vertical-align: top;
}
.menuheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	font-style: normal;
	color: #3366CC;
	text-decoration: underline;


}
.menusub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #3366CC;
	font-variant: normal;
	left: 10px;
}
.categoryname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;

}
.nameunderpill {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;

}